<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <title>作品詳細</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <link rel="stylesheet" type="text/css" href="css/slick.css" media="screen" />
        <link rel="stylesheet" type="text/css" href="css/slick-theme.css" media="screen" />
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="js/slick.min.js"></script>
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/button.css">
        <link rel="stylesheet" href="css/comment.css">
        

    </head>
    <body id=body>
    
        <header>
            <a href="#" class="logo">Hi.</a>
                <nav>
                    <ul>
                        <li  class="submenu"><a href="#">カテゴリー<i class="ml-2 fas fa-angle-down"></i></a>
                            <ul>
                                  <li><a href="#">陶器</a></li>
                                  <li><a href="#">折り紙</a></li>
                                  <li><a href="#">手芸</a></li>
                                  <li><a href="#">手作りマスク</a></li>
                                  <li><a href="#">アクセサリー</a></li>
                                  <li><a href="#">その他</a></li>
                            </ul>
                        </li>
                        <li id="login"><a class="login" href="#" >ログイン</a></li>
                        <li><a href="#">新規登録</a></li>
                        <li><a href="#">カート</a></li>
                    </ul>
                </nav>
                <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
        </header>  
        
        <div class="buscar-caja">
            <input type="text" name="" class="buscar-txt" placeholder="検索">
            <a class="buscar-btn">
            <i class="fas fa-search"></i>
            </a>
          </div>
    <!---------------------------ログイン------------------------>
   
    <section class="comments">
        <div class="commentsform">
    
          <div class="balloon_r">
            <div class="faceicon">
              <img src="img/aisu.jpg" alt="" >
            </div>
              <div class="says"><p>顔アイコン右の吹き出し。あいうえおあいうえおあいうえおあいうえおあいうえお
                  
              </p></div>
          </div>
        

            <button class="mt-3 btn-back">戻る</button>
        </div>
    </section>
    <section>
        <button class="mt-3 btn" style="z-index: 10000;">戻る</button>
    </section>
    
       
    <script type="text/javascript" src="js/index.js"></script>
    <script>
        $(function(){
            $('.btn').click(function(){
            $('.comments').fadeIn();
            });
            $('.btn-back').click(function(){
            $('.comments').fadeOut();
            });
        })
    </script>
    
    
    
</body>
</html>
